@import '../../../../stylesheets/vars.less';

#tool-cursor-btn {
    margin: 6px 4px 7px;
}

.cursor-icon {
    fill: @the-white;
}

.cursor-icon-inner {
    fill: @the-white;
    fill-opacity: 0.7;
}
